Global Layer activity admin API Resource

HDC Global layer activity Web Service

GET /admin/layeractivity/activate/{layerId}

Activate passive global layer

Try it out!

Request Parameters
name type description default constraints
layerId path layer to be set with restrictions   long
Response Body
media type data type description
application/json HdcSuccessTO (JSON) JSON Response indicating where operation was successfully or not

GET /admin/layeractivity/disable/{layerId}

Disable global layer

Try it out!

Request Parameters
name type description default constraints
layerId path layer to be set with restrictions   long
Response Body
media type data type description
application/json HdcSuccessTO (JSON) JSON Response indicating where operation was successfully or not